CREATE TABLE [SchemaName].COVERAGEDATA(POLICYNUMBER INTEGER,NAMEINSURED VARCHAR(60),ADDRESS VARCHAR(100),DOB TIMESTAMP,TELEPHONENO VARCHAR(20),EXPIRYDATE TIMESTAMP,PREMIUMMEDICAL INTEGER,PREMIUMDENTAL INTEGER,SECURITYCODE VARCHAR(20))
INSERT INTO COVERAGEDATA VALUES(397,'Jane Doe','P.O. BOX 5949, YUMA, AZ',sysdate,'312-925-3245',sysdate,123,321,'R5615263823U78')
INSERT INTO COVERAGEDATA VALUES(393,'DUANE F. MARTIN, JR.','5902 TWIN CITIES ROAD, ELK GROVE, CA',sysdate,'814-665-3455',sysdate,79,98,'I892I82743O023')
INSERT INTO COVERAGEDATA VALUES(344,'ROBIN MARTELLA','1700 WYATT DRIVE, #16, SANTA CLARA, CA',sysdate,'997-343-112',sysdate,34,33,'E32323P345656')
INSERT INTO COVERAGEDATA VALUES(121,'MR. JON WELLS','4414 NORTHSTAR WAY, MODESTO, CA',sysdate,'441-885-7756',sysdate,19,933,'Y7821737G7688')
INSERT INTO COVERAGEDATA VALUES(225,'JOSE ESPIRITU','4000 ALLEN ROAD, BAKERSFIELD, CA',sysdate,'814-665-3455',sysdate,29,938,'M82363K92383')
